Bug 10093 - Typo in marc21_leader.tt
Summary: Typo in marc21_leader.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Stefano Bargioni
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-22 13:33 UTC by Stefano Bargioni
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (10.55 KB, patch)
2013-04-22 13:57 UTC, Stefano Bargioni
Details | Diff | Splinter Review
New proposed patch (1.15 KB, patch)
2013-04-26 09:49 UTC, Stefano Bargioni
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 10093 - Typo in marc21_leader.tt (1.23 KB, patch)
2013-04-26 15:01 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 10093 - Typo in marc21_leader.tt (1.28 KB, patch)
2013-04-27 09:44 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Stefano Bargioni 2013-04-22 13:33:18 UTC
"a- Serial component part"
must be
"b- Serial component part"
See http://www.loc.gov/marc/bibliographic/bdleader.html
Comment 1 Stefano Bargioni 2013-04-22 13:57:57 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2013-04-23 05:09:40 UTC
Hi Stefano, 
the file you attached is not a git patch, but the file.
Can you perhaps provide a git formatted patch for the typo?
Comment 3 Stefano Bargioni 2013-04-26 09:49:49 UTC Comment hidden (obsolete)
Comment 4 Owen Leonard 2013-04-26 15:01:17 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2013-04-27 09:44:41 UTC
Created attachment 17742 [details] [review]
[PASSED QA] Bug 10093 - Typo in marc21_leader.tt

fixed a typo in marc 21 leader builder about the value 'b', Serial component part

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Good catch.
Template change only.
Comment 6 Jared Camins-Esakov 2013-04-27 11:22:16 UTC
This patch has been pushed to master and 3.12.x.
Comment 7 Chris Cormack 2013-04-27 22:11:53 UTC
Pushed to 3.10.x and 3.8.x will be in 3.10.6 and 3.8.13